docs

# Foursquare

data class Foursquare (val id: FoursquareId , val type: FoursquareType ? = null)
Content copied to clipboard

## Constructors

Foursquare
Link copied to clipboard
fun Foursquare (id: FoursquareId , type: FoursquareType ? = null)
Content copied to clipboard

## Properties

id
Link copied to clipboard
val id : FoursquareId
Content copied to clipboard
type
Link copied to clipboard
val type : FoursquareType ? = null
Content copied to clipboard